HTML {
   background:#FFFFFF;
}

BODY {
   font-color:#000000;
   font-size:12pt;
   background:#FFFFFF;
}

H1 {
   font-color:#000000;
   font-size:16pt;
   font-weight:bold;
   font-style:normal;
}

H2 {
   font-color:#000000;
   font-size:14pt;
   font-weight:bold;
   font-style:normal;
}

H2.SmallCaps {
   font-variant:small-caps;
}

A:link {color:#FF0000;}
A:visitied {color:#0000FF;}
A:active {color:#FFAAAA;}
